<p class="topic">
Manage Access Control
</p>

<p class="text">
Management Console uses Access Control Instructions (ACIs) to specify how servers, tasks, custom views, and user interface elements can be accessed. An ACI contains rules that define access permissions for a selected resource. These permissions can take a number of forms, including lists of authorized users, time and date restrictions, and acceptable actions.
</p>

<p class="text">
You can use this dialog box to create, edit, and remove ACIs for a selected server, task, custom view, or user interface element. If an ACI is listed, it is already in use by this resource. If you want to edit or remove an existing ACI, select it and click the appropriate button.
</p>

<p class="text">
<b>New.</b> Click to create a new ACI.
</p>

<p class="text">
<b>Edit.</b> Click to edit a selected ACI.
</p>

<p class="text">
<b>Remove.</b> Click to remove a selected ACI.
</p>

<p class="text">
<b>Show Inherited ACIs.</b> Check this box to show any ACIs that this server, task, custom view, or user interface element inherited from other directory entries.
</p>
